body {
    background: url("bg.jpg") no-repeat #fff;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
	color:#222;
	font-family: 'Open Sans', sans-serif;	
}

.content h1 {
	font-size:36px;
	line-height:38px;
	text-align:center;
	font-weight:bold;
	color:#000;
	margin:0;
	padding:0;
}

.content h2 {
	font-size:26px;
	line-height:28px;
	text-align:center;
	margin:0;
	padding:0;
}
.content h3 {
	font-size:20px;
	text-align:center;
	margin:0;
	padding:0;
	font-weight:normal;
}


.content hr {
 width:280px;
 color:#aa3030;
 border:5px dotted #bbb;
 text-align:center;
} 

.content p {
	font-size:18px;
	line-height:20px;
	text-align:center;
	margin:0;
	margin-bottom:2px;
}

.content a {
	text-decoration:none;
	color:#222;
}


.content .fa {
	color:#aa3030;
	margin-right:10px;
}

.logo  {
	display:block;
	width:320px;
	height:auto;
	margin:20px auto;
}
